LALSIM-NS-EOS-TABLE(1)

NAME
lalsim-ns-eos-table - manual page for lalsim-ns-eos-table 6.0.0

DESCRIPTION
usage: /opt/local/var/macports/build/lalsimulation-ede27296/work/lalsimulation-6.0.0/bin/.libs/lalsim-ns-eos-table [options]

-h, --help
    print this message and exit

-f FILE, --eos-file=FILE
    use EOS with from data filename FILE

-n NAME, --eos-name=NAME
    use EOS with name NAME

-P, --polytrope
    use single polytrope

-G GAMMA, --gamma=GAMMA
    adiabatic index

-p PRESSURE, --pressure=PRESSURE
    pressure at reference density

-r DENSITY, --density=DENSITY
    reference density

-Q, --piecewisepolytrope
    use 4-parameter piecewise polytrope (PRD 79, 124032 (2009))

-q log(p_1), --logp1=log(p_1)
    log of pressure at rho_1=10^17.7 kg/m^3

-1 Gamma_1, --gamma1=Gamma_1
    adiabatic index <10^17.7 kg/m^3

-2 Gamma_2, --gamma2=Gamma_2
    adiabatic index 10^17.7--10^18 kg/m^3

-3 Gamma_3, --gamma3=Gamma_3
    adiabatic index >10^18.0 kg/m^3

-S --4paramspectraldecomp
    use 4-parameter spectral decomposition (PRD 82, 103011 (2010))

-w SDgamma0, --SDgamma0=SDgamma0
    adiabatic index spectral decomposition coefficient 1 (4-coeff) 0.2--2.0

-x SDgamma1, --SDgamma1=SDgamma1
    adiabatic index spectral decomposition coefficient 2 (4-coeff) -1.6--1.7

-y SDgamma2, --SDgamma2=SDgamma2
    adiabatic index spectral decomposition coefficient 3 (4-coeff) -0.8--0.6

-z SDgamma3, --SDgamma3=SDgamma3
    adiabatic index spectral decomposition coefficient 4 (4-coeff) -0.2--0.2

-c, --cgs
    use CGS units

-g, --geom
    use geometerized units of length (G=c=1)

-N NPTS, --npts=NPTS
    output NPTS points [100]

-F FORMAT, --format=FORMAT
    output format FORMAT ["%p\t%r\n"]

  format string conversions:

%h  is replaced by the pseudo-enthalpy

%p  is replaced by the pressure

%e  is replaced by the energy density

%r  is replaced by the rest-mass density

%v  is replaced by the speed of sound

  recognized tabulated equations of state:

    ALF1, ALF2, ALF3, ALF4, AP1, AP2, AP3, AP4, APR4_EPP BBB2, BGN1H1, BPAL12, BSK19, BSK20, BSK21, ENG, FPS GNH3, GS1, GS2, H1, H2, H3, H4, H5, H6, H7, MPA1, MS1B MS1B_PP, MS1_PP, MS1, MS2, PAL6, PCL2, PS, QMC700 SLY4, SLY, SQM1, SQM2, SQM3, WFF1, WFF2, WFF3, APR BHF_BBB2, KDE0V, KDE0V1, RS, SK255, SK272, SKA, SKB SKI2, SKI3, SKI4, SKI5, SKI6, SKMP, SKOP, SLY2, SLY230A SLY9, HQC18, GMSR_BSK14_BSK24, GMSR_DHSL59_BSK24, GMSR_DHSL69_BSK24 GMSR_F0_BSK24, GMSR_H1_BSK24, GMSR_H2_BSK24, GMSR_H3_BSK24 GMSR_H4_BSK24, GMSR_H5_BSK24, GMSR_LN55_BSK24, GMSR_SLY5_BSK24 GPPVA_DD2_BSK24, GPPVA_DDME2_BSK24, GPPVA_FSU2_BSK24 GPPVA_FSU2H_BSK24, GPPVA_NL3WRL55_BSK24, KDE0V_BSK24 KDE0V1_BSK24, PCP_BSK24_BSK24, RG_SLY4_BSK24, RS_BSK24 SK255_BSK24, SKA_BSK24, SKB_BSK24, SKI2_BSK24, SKI3_BSK24 SKI4_BSK24, SKI6_BSK24, SKOP_BSK24, SLY2_BSK24, SLY9_BSK24 SLY230A_BSK24, XMLSLZ_DDLZ1_BSK24, XMLSLZ_DDME2_BSK24 XMLSLZ_DDMEX_BSK24, XMLSLZ_GM1_BSK24, XMLSLZ_MTVTC_BSK24 XMLSLZ_NL3_BSK24, XMLSLZ_PKDD_BSK24, XMLSLZ_TM1_BSK24 XMLSLZ_TW99_BSK24, ABHT_QMC_RMF1_META, ABHT_QMC_RMF2_META ABHT_QMC_RMF3_META, ABHT_QMC_RMF4_META, BL_CHIRAL_META